{
  config,
  pkgs,
  nix-xilinx,
  ...
}: {
  environment.systemPackages = with pkgs;
    [
      acpi
      binutils
      bluez
      bluez-tools
      btop
      curlHTTP3
      dfu-util
      dhcpcd
      direnv
      dmidecode
      dnsmasq
      fd
      file
      fzf
      fzy
      git
      gnupg
      gptfdisk
      hdparm
      htop
      interception-tools
      jq
      lm_sensors
      meson
      mosh
      msmtp
      nano
      neovim
      ninja
      nix-index
      nixos-option
      nmap
      ntfs3g
      ntfsprogs
      openhantek6022
      optipng
      pax-utils
      pciutils
      pstree
      psutils
      qemu_kvm
      ripgrep
      rsync
      silver-searcher
      socat
      sshfs
      strace
      swaylock
      tig
      traceroute
      unrar
      unzip
      usbutils
      uutils-coreutils
      vimpc
      vulkan-extension-layer
      vulkan-loader
      vulkan-tools
      vulkan-tools-lunarg
      vulkan-validation-layers
      wget
      xdg-utils
      zip
      z-lua
    ]
    ++ (with nix-xilinx.packages.x86_64-linux; [vivado vitis vitis_hls model_composer xilinx-shell]);
}
